
/******************* nav *******************/


.navbar {
        padding-left: 1rem;
        padding-right: 1rem;
        }

@media only screen and (min-width: 996px) {
        .navbar {
                padding-left: 4rem;
                padding-right: 4rem;
        }
}

@media only screen and (min-width: 1200px) {
        .navbar {
                padding-left: 8rem;
                padding-right: 8rem;
        }
}

/******************* nav *******************/


.

.mynav {
  /*position: fixed;*/
  z-index: 2000;
  width: 100%;
  background-color: none;
}

.mynav.container-wrapper, .mynav .element-wrapper  {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.navlinks li {
  display: inline-block;
  height: 4rem;
  line-height: 4rem;
  margin: 0.5rem 2rem 0rem 0;
  padding: 0;
  list-style-type: none;
}




/******************* css only slide out thing *******************/



#menuToggle
{
  display: block;
  position: relative;
  top: 0rem;
  right: 0rem;
  margin: 0;
  z-index: 10;
  -webkit-user-select: none;
  user-select: none;
}


#menuToggle input
{
  display: block;
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 0rem;
  right: 0rem;
  margin: 0;
  cursor: pointer;
  background-color: green;
  opacity: 0; /* hide this */
  z-index: 1002; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */

#menuToggle .burger {
  position: absolute;
  top: -3.7rem;
  right: 0rem;
  height: 2rem;
  line-height: 2rem;
  z-index: 1001;

}

#menuToggle span
{
  display: block;
  z-index: 1001;
  position: relative;
  width: 20px;
  height: 2px;
  margin-bottom: 4px;
  background: black;
  border-radius: 3px;
  margin-top: 0;
  padding-top: 0;
  transform-origin: 2px 1px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

@media only screen and (min-width: 1200px) {
  #menuToggle span {
     margin-top: 3px;
   width: 24px;
    height: 3px;
    margin-bottom: 3px;
    transform-origin: 5px 1px;
    }
  }



#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 50%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -0px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */

#menu
{
  position: absolute;
  overflow: auto;
  width: 105vw;
  height: 105vh;
  margin: 0;
  left: -90vw;
  top: -3rem;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  z-index: 0;
  /*background-color: red;*/
  transform-origin: 0% 0%;
  transform: translate(100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 0;
  list-style-type: none;
}

.menu-inner {
  position: relative;
  overflow: auto;
  padding: 6rem 4rem;
}
.menu-inner-items {
  height: 100%;
  overflow: auto;
  position: relative;
}
.menu-wrapper {
  width: 70vw;
  margin-left: 0;
}

/*
 * And let's slide it in from the left
 */

#menuToggle input:checked ~ div
{
  transform: none;
}